SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Problema dopo installazione Ubuntu 18.04.2 LTS
#1
Buongiorno,
riprendo una discussione interrotta l’11 luglio scorso col titolo [Risolto] aggiornamento Ubuntu.
E’ stato installato (non da me) Ubuntu 18.04.2 Lts 64 bit sulla partizione di Ubuntu 14.04 Plus Remix.
Ora ecco il primo problema.
Cercando di installare Unity su Ubuntu 18.04 appare quanto segue:

sergio@sergio-pc:~$ sudo apt install ubuntu-unity-desktop
E: Impossibile impostare il blocco /var/lib/dpkg/lock-frontend - open (11: Risorsa temporaneamente non disponibile)
E: Impossibile acquisire il blocco sul frontend dpkg (/var/lib/dpkg/lock-frontend). Un altro processo potrebbe tenerlo occupato.


Come posso procedere?
Grazie  At
Meglio una gallina oggi, che un uovo domani Tux
Cita messaggio
Grazie da:
#2
Ciao
Prima di fare quel passo hai aggiornato tutto?
18.02 adesso c è la 04.3 poi ti dice che è momentaneamente non disponibile e
Citazione:Un altro processo potrebbe tenerlo occupato
possibile sia in corso qualcosa che impedisca l'installazione.
            La vita è come uno specchio:ti sorride se la guardi sorridendo.
                                                    Un giorno senza rischio è non vissuto.....                  
PCLinuxOS Mate - Manjaro Mate/Xfce
Cita messaggio
Grazie da: Rexluna
#3
Citazione:sergio@sergio-pc:~$ sudo apt install ubuntu-unity-desktop
Sei sicuro di volerlo fare? il vecchio unity ed il nuovo gnome fanno a cazzotti.
C'è tutta una serie di comandi da dare per installare unity sulla 18.04, e con un funzionamento sempre problematico.

Io avevo provato la versione 18.04 con unity7 ma poi l'ho lasciata.
Cita messaggio
Grazie da:
#4
Citazione:Prima di fare quel passo hai aggiornato tutto?
Subito dopo l'installazione ho provato, ma senza successo.
Ora ho riprovato, ma ci sono problemi. Di seguito le videate apparse:
   
   
   
   
   
   
   
Undecided

Citazione:Sei sicuro di volerlo fare?
No, era un tentativo. Lo eviterò. Grazie. Confused
Meglio una gallina oggi, che un uovo domani Tux
Cita messaggio
Grazie da:
#5
Strano quel messaggio dal terminale :
Citazione:Letrura file "/etc/default/grub"
A parte l'ortografia (Letrura) quei tentativi iterati su /etc/default/grub sono strani.

Da terminale posta
Codice:
sudo apt update
sudo apt upgrade

Non postare immagini, quando posti fai il copia/incolla di quello che appare nel terminale usando il tasto Codice (l'icona con il simbolo "<>") che trovi sopra la finestra in cui scrivi l'intervento.
Cita messaggio
Grazie da:
#6
sudo apt update
sudo apt upgrade

Codice:
<sergio@sergio-pc:~$ sudo apt update
[sudo] password di sergio:
Trovato:1 http://security.ubuntu.com/ubuntu bionic-security InRelease
Trovato:2 http://archive.canonical.com/ubuntu bionic InRelease                
Ignorato:3 http://ppa.launchpad.net/nemh/systemback/ubuntu bionic InRelease    
Trovato:4 http://it.archive.ubuntu.com/ubuntu bionic InRelease                
Scaricamento di:5 http://it.archive.ubuntu.com/ubuntu bionic-updates InRelease [88,7 kB]
Errore:6 http://ppa.launchpad.net/nemh/systemback/ubuntu bionic Release        
 404  Not Found [IP: 91.189.95.83 80]
Scaricamento di:7 http://it.archive.ubuntu.com/ubuntu bionic-backports InRelease [74,6 kB]
Scaricamento di:8 https://www.bchemnet.com/suldr debian InRelease [10,9 kB]    
Scaricamento di:9 http://it.archive.ubuntu.com/ubuntu bionic-updates/main amd64 Packages [728 kB]
Errore:8 https://www.bchemnet.com/suldr debian InRelease    
 Le seguenti firme non sono state verificate perché la chiave pubblica non è disponibile: NO_PUBKEY FB510D557CC3E840
Scaricamento di:10 http://it.archive.ubuntu.com/ubuntu bionic-updates/main i386 Packages [580 kB]
Scaricamento di:11 http://it.archive.ubuntu.com/ubuntu bionic-updates/main amd64 DEP-11 Metadata [285 kB]
Scaricamento di:12 http://it.archive.ubuntu.com/ubuntu bionic-updates/main DEP-11 48x48 Icons [70,9 kB]
Scaricamento di:13 http://it.archive.ubuntu.com/ubuntu bionic-updates/main DEP-11 64x64 Icons [140 kB]
Scaricamento di:14 http://it.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 DEP-11 Metadata [253 kB]
Scaricamento di:15 http://it.archive.ubuntu.com/ubuntu bionic-updates/universe DEP-11 48x48 Icons [209 kB]
Scaricamento di:16 http://it.archive.ubuntu.com/ubuntu bionic-updates/universe DEP-11 64x64 Icons [452 kB]
Scaricamento di:17 http://it.archive.ubuntu.com/ubuntu bionic-updates/multiverse amd64 DEP-11 Metadata [2.468 B]
Scaricamento di:18 http://it.archive.ubuntu.com/ubuntu bionic-backports/universe amd64 DEP-11 Metadata [7.920 B]
Lettura elenco dei pacchetti... Fatto                                  
E: Il repository "http://ppa.launchpad.net/nemh/systemback/ubuntu bionic Release" non ha un file Release.
N: L'aggiornamento da tale repository non può essere eseguito in modo sicuro ed è quindi disabilitato come impostazione predefinita.
N: Consultare la pagina man apt-secure(8) per la creazione di un repository e la configurazione utente.
W: Errore GPG: https://www.bchemnet.com/suldr debian InRelease: Le seguenti firme non sono state verificate perché la chiave pubblica non è disponibile: NO_PUBKEY FB510D557CC3E840
E: Il repository "https://www.bchemnet.com/suldr debian InRelease" non è firmato.
N: L'aggiornamento da tale repository non può essere eseguito in modo sicuro ed è quindi disabilitato come impostazione predefinita.
N: Consultare la pagina man apt-secure(8) per la creazione di un repository e la configurazione utente.
sergio@sergio-pc:~$ sudo apt upgrade
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze      
Lettura informazioni sullo stato... Fatto
Calcolo dell'aggiornamento... Fatto
Il seguente pacchetto è stato installato automaticamente e non è più richiesto:
 libllvm7
Usare "sudo apt autoremove" per rimuoverlo.
I seguenti pacchetti saranno aggiornati:
 gnome-initial-setup gnome-shell gnome-shell-common
3 aggiornati, 0 installati, 0 da rimuovere e 0 non aggiornati.
4 non completamente installati o rimossi.
È necessario scaricare 1.344 kB/2.195 kB di archivi.
Dopo quest'operazione, verranno occupati 7.168 B di spazio su disco.
Continuare? [S/n] S
Scaricamento di:1 http://it.archive.ubuntu.com/ubuntu bionic-updates/main amd64 gnome-initial-setup amd64 3.28.0-2ubuntu6.16.04.6 [1.344 kB]
Recuperati 1.344 kB in 1s (1.122 kB/s)          
(Lettura del database... 198140 file e directory attualmente installati.)
Preparativi per estrarre .../gnome-initial-setup_3.28.0-2ubuntu6.16.04.6_amd64.deb...
Estrazione di gnome-initial-setup (3.28.0-2ubuntu6.16.04.6) su (3.28.0-2ubuntu6.16.04.4)...
Preparativi per estrarre .../gnome-shell_3.28.4-0ubuntu18.04.1_amd64.deb...
Estrazione di gnome-shell (3.28.4-0ubuntu18.04.1) su (3.28.3+git20190124-0ubuntu18.04.2)...
Preparativi per estrarre .../gnome-shell-common_3.28.4-0ubuntu18.04.1_all.deb...
Estrazione di gnome-shell-common (3.28.4-0ubuntu18.04.1) su (3.28.3+git20190124-0ubuntu18.04.2)...
Configurazione di linux-image-5.0.0-27-generic (5.0.0-27.28~18.04.1)...
Configurazione di grub-pc (2.02-2ubuntu8.13)...
Letrura file "/etc/default/grub"
Letrura file "/etc/default/grub"
Letrura file "/etc/default/grub"
Letrura file "/etc/default/grub"
Letrura file "/etc/default/grub"
Letrura file "/etc/default/grub"
Letrura file "/etc/default/grub"
Letrura file "/etc/default/grub"
Letrura file "/etc/default/grub"
…...
si ripete _Letrura file "/etc/default/grub" _per 24 pagine su Libreoffice!


poi appare la scritta

Avanzamento: [ 30%] [##########…………….]

e non avanza più (almeno così pare dopo circa 20 minuti)
>

edit dxgiusti: i listati lunghi postali utilizzando il tasto codice, grazie.
Meglio una gallina oggi, che un uovo domani Tux
Cita messaggio
Grazie da:
#7
hai un ppa quello di systemback che non è più utilizzabile con la nuova versione, rimuovilo.
fatto questo, nel terminale:
Codice:
sudo apt-key adv --recv-keys --keyserver keyserver.ubuntu.com FB510D557CC3E840
invio ecc.
tu dici che hai fatto una installazione dove c'era 14.04, sicuro di non aver fatto un avanzamento di versione?
Cita messaggio
Grazie da:
#8
Citazione:hai un ppa quello di systemback che non è più utilizzabile con la nuova versione, rimuovilo.

Dovresti, per favore, dirmi come fare. Tanto per non fare guai, visto la mia inesperienza.

Poi proverò a fare: sudo apt-key adv --recv-keys --keyserver keyserver.ubuntu.com FB510D557CC3E840

Citazione:tu dici che hai fatto una installazione dove c'era 14.04, sicuro di non aver fatto un avanzamento di versione?

Come ho detto all'inizio della discussione, per installare Ubuntu 18.04.2 Lts sulla partizione di Ubuntu 14.04 Plus Remix, ho chiamato un tecnico, che ha utilizzato per l'installazione, il disco sul quale avevo scaricato Ubuntu 18.04.2 Lts.
Non so altro.  Undecided
Meglio una gallina oggi, che un uovo domani Tux
Cita messaggio
Grazie da:
#9
Dopo che hai fatto quello che dice dxgiusti, proviamo a concentrare l'attenzione sul grub, visto che da lì sorge il problema, vediamo se hai installato in MBR o UEFI.

Posta
Codice:
sudo fdisk -l
Cita messaggio
Grazie da:
#10
gentilmente il risultato di:
Citazione:ls -1 /etc/apt/sources.list.d
il testo grazie.
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: